.header, .home-banner, .quality, .home-content, .footer, .banner-internal, #main, .news .home-content { padding-left: 20px; padding-right: 20px; }
.logo { height: 100%; width: 192px; }
ul.slicknav_nav { min-height:315px}
/*banner*/
.home-banner { height:400px; }
.home-banner h1 { font-size: 28px; line-height: 46px; }
.home-contact { display: none }
.quality { height: auto; padding-bottom: 23px }
.quality ul { height: auto }
.quality ul li { display: block; width: 100%; max-width: 100%; text-align: center; margin: 0 0 20px }
.click, .read { width: 99% }
/*content*/
.recruitment, .recruitment.last { width: 100%; margin: 0 0 30px }
.recruitment .recruitment-right, .recruitment.last .recruitment-right { width: 85% }
.home-content h2 { font-size: 24px; line-height: 40px; padding-bottom: 22px }
.home-content h3 { font-size: 23px }
.news .home-content h2 { padding-bottom: 22px }
/*footer*/
.footer-box.first ul { float: none; margin: 0; width: 100% }
/*Internal Pages*/
.content ul.half, .content ul.half.last, .content ul.small { float: none; width: 100% }
.form-column, .form-column.last { float: none; width: 100%; margin-right: 0 }
.contact-map { padding: 1.65%; float: none; width: 96.02% }
.contact-map img { width: 100% }
.form-column.validator { width: 57%; float: left; margin-right: 1%; }
#main .post .addthis_toolbox { height:120px;}
#main .post .addthis_toolbox a { display:block; float:none; margin:0 0 10px}
.addthis_button_tweet { height:30px}
